* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	display: block;
	margin: auto;
	justify-content: center;
	border-bottom: 2px solid gray;
	position: sticky;
	top: 0;
	background-color: whitesmoke;
	z-index: 1;
}

.nav-logo {
	float: left;
	padding-top: 16px;
	padding-left: 100px;
}

nav ul {
	display: inline-block;
	list-style-type: none;
}

.nav {
	display: inline-block;
	padding: 16px;
}

.right-nav {
	display: inline-block;
	position: relative;
	left: 50%;
}

.tuitt-button {
	background-color: #c2195b;
	padding: 8px 24px;
	border-radius: 16px;
	font-family: 'Open Sans', sans-serif;
	color: white;
	font-weight: bold;
	border-color: transparent;
}

#bg-image {
	background: rgba(0, 0, 0, 0.6) url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 50vh;
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

.front-bg {
	width: 100%;
	display: inline-block;
	max-width: 40vw;
	position: relative;
	left: 50%;
}


.container {
	color: white;
	text-align: right;
}

.title {
	font-family: 'Zilla Slab', sans-serif;
	font-size: 50px;
	padding: 5px;
}

.subtitle {
	margin-left: 100px;
	padding: 50px 16px;
	font-size: 20px;

}

.apply-button {
	padding: 8px 24px;
	border-radius: 16px;
	background-color: #c2195b;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	font-weight: bold;
	color: white;
	border-color: transparent;
}

.intro {
	width: 95vw;
	min-height: 50vh;
	margin: auto;
}

.title-2 {
	text-align: center;
	padding: 100px 0 70px;
	font-family: 'Zilla Slab', sans-serif;
	font-size: 30px;
}

.intro-description {
	padding-right: 15%;
	padding-left: 15%;
	text-align: justify;
}

.pre-footer {
	min-height: 50vh;
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description {
	margin: 0 10%;
}

.book-button {
	background-color: #346589;
	margin-top: 16px;
	padding: 8px 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: white;
	border-radius: 16px;
	border-color: transparent;
}

footer {
	display: block;
	text-align: center;
}

footer > span {
	padding: 16px 8px;
}